Subject: Re: India - Progress Report Four
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Jun 2001 05:15:00 -0700 (PDT)

Rick:

Ginger is kind enough to find us a slot this Monday (tentatively in the 
morning, but could slip to the afternoon...either is fine with me).  May I 
take the liberty to suggest the following agenda items:

Briefing on India Regulatory Needs (scope, time, and HR needed).
The current visit of Wade Cline to Houston this coming week.
KLey/JSkilling visit to India in the week of July 8th.

I also hope that there will be time to brief you of GA accomplishments and 
make the output available for its possible use in the PRC process.

Best regards

AI

----- Forwarded by Amr Ibrahim/ENRON_DEVELOPMENT on 06/22/2001 12:09 PM -----

	Amr Ibrahim
	06/22/2001 07:28 AM
		
		 To: Richard Shapiro/NA/Enron@ENRON
		 cc: Ginger Dernehl/NA/Enron@Enron
		 Subject: Re: India - Progress Report Three

Rick:

It is Friday 22nd, and I am in Houston.  Of course, I am available on Monday, 
practically any time is fine.   I shall arrange with Ginge and advise 
shortly. 

Brgrds

AI

	Richard Shapiro@ENRON
	06/21/2001 10:28 PM
		
		 To: Amr Ibrahim/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: 
		 Subject: Re: India - Progress Report Three

Call me next Monday, please-I  am seriously considering visit to coincide 
with Lay's visit- Thanks for the updates.

From: Amr Ibrahim@ENRON_DEVELOPMENT on 06/18/2001 12:31 AM
To: Richard Shapiro/NA/Enron@Enron
cc:  

Subject: India - Progress Report Three

Rick:

I hope that all is well. Believe me, I am not trying to interfere with your 
vacation, but here is a quick update of what I have learnt over the weekend.

Ken Ley had a meeting with the Indian Finance Minister in New York over this 
weekend.  No specific news of the outcome, but they believe here that our 
message was "we want out, facilitate it, or we shall go out very noisily".  
Ken Ley, and possibly Jeff, are expected here in India in the week of July 
8th.  No confirmation as of yet.  Perhaps you would like to consider that you 
and I are to be here too.  
I expect to have a meeting with Wade either tomorrow (Tuesday), or after to 
discuss the suggested plan (outlined below, and based on if renegotiation, 
then semi permanent support, if exiting, then a week every 4 to 6 weeks).  

Of course, I look forward for your advise, comments and suggestions.

Brgrds

AI

----- Forwarded by Amr Ibrahim/ENRON_DEVELOPMENT on 06/18/2001 12:09 AM -----

	Amr Ibrahim
	06/15/2001 06:20 AM
		 
		 To: Richard Shapiro/NA/Enron@Enron
		 cc: 
		 Subject: India - Progress Report Two

Rick:
I hope that all is well.  It was very nice to talk to you this morning.

The purpose of this note is to keep you abreast of progress in determining 
the GA  needs for India, and seek your opinion for the best reply for Wade.  
I look forward for your comments and advise.

Best regards

AI

Here are the salient features:
Meeting with Wade:
The meeting with Wade indicated that he is open to suggestions to what needs 
to be done on the regulatory front.  He indicated that if GA sees, and 
agrees, he would be happy to finance-on a semi full time basis--such support 
from Houston.  His major concern is to satisfy himself that: a) all what 
needs to be done on the GA front is being done, b) manage and maintain an 
effective team (i.e., those currently employed in Bombay and Delhi Offices) 
just in case of need.  He mentioned that  he is not going to be "penny wise 
and pound foolish" given the $850 million at stake.  I informed him that 
Houston shall advise on the best approach as soon as taking stock is 
complete, and generally speaking, shall also deliver on what is needed. 
GA Needs in India:
The regulatory/government affairs needs in India are in the following five 
areas: 
a)  Third party Sales (basically for phase II output), 
b)  Dealing with the Regulatory Commission, 
c)  Dealing with MSEB (the customer), 
e)  Government of India, and 
f)  EBS.  
The volume and intensity of work, however, shall differ with the following 
scenarios, namely:  a) Enron/DPC intends to exit through arbitration, b) 
Enron/DPC intends to renegotiate the contract, and c) Undetermined as of 
yet.  Here is an assessment of this work load under the two former scenarios:

        Arbitration  Renegotiation
Third party Sales (basically for phase II output),   low/medium  high
Dealing with the Regulatory Commission,    medium  high
Dealing with MSEB (the customer),    medium  high
Government of India, and      high   high
EBS.         medium  medium

It is surprising to mention that most colleagues here say that Enron/DPC 
seems to be taking the arbitration route, although that renegotiation (in the 
sense of renegotiate, stabilize, then take hit on equity and exit), is the 
best way.  It is more surprising, however, that no one can speak with any 
degree of certainty on where the ship is going.  In this context, a 
risk-averse person shall take the "undetermined scenario" as equal to 
"renegotiation", while a risk-taker shall take the "undetermined"" as equal 
to arbitration.  

Personal:
It is clear that the current personal here shall need support from Houston in 
the "renegotiation" scenario on a semi full time basis.  Short of that,  a 
visit every 6 weeks may  be adequate as the current team here will be working 
under legal/commercial.  

Suggested Approach:
Continue understanding the details of the outstanding regulatory tasks for 
the coming 3 to 4 days.  If the above opinion is still the same, then the 
suggested communication to Wade (preferably from you) is "if there is 
renegotiation, then GA shall send the required person/persons on a semi-full 
time basis, if arbitration, then GA shall be available on as needed basis".  

Caveat:
It is not clear what does RMcDonald wants to see on the ground to tilt the 
suggested approach above one way or another. 

----- Forwarded by Amr Ibrahim/ENRON_DEVELOPMENT on 06/15/2001 05:57 AM -----

	Amr Ibrahim
	06/12/2001 06:54 AM
		 
		 To: Richard Shapiro/NA/Enron@Enron
		 cc: James D Steffes/NA/Enron@Enron
		 Subject: India - Progress Report One

Rick: 
This is a brief on the situation on the ground here based on observations and 
short talks with the various colleagues in India Team.  I do have a meeting 
with Wade tomorrow (June 13th) to understand his requests of support from 
GA.  While I do not expect much,  I shall communicate to Wade the standing 
policy of GA, namely, "GA shall provide the required support".  
Notwithstanding this mandate, I shall communicate it in a manner to give 
Houston the final say.   

In the context of regulatory support, there two important areas for GA 
contribution; they are: a) Dealing with the regulatory commission (MERC), and 
b) third party sales.  It is likely that India shall need a week per month, 
most conducted from Houston but may include a visit to Bombay.  
The feeling here is that the company wants to terminate the PPA, and exit 
India (but see point 5 below).  It is the understanding that there are teams 
in London that are going through the reevaluation of assets in anticipation 
to transfer them to MSEB as per the contract (MSEB has to agree on the 
valuation which shall be a lengthy and an adversarial process).  It is 
noteworthy that the transfer of these assets will not take place on market 
basis, but rather on accounting basis.  
As most chips are on terminating the contracts and exiting as the likely 
route (around 60%), renegotiation is not discussed much (hastily added 
however, renegotiation is the tacit direction of the lenders as communicated 
in Singapore the other day in the lenders' meeting; they also want ENRON to 
complete phase II which we are refusing).  
If renegotiation is to take place, its crux will be the reduction in energy 
and capacity costs to both phases and finding off-taker to Phase II (1400 MW 
kit and caboodle).  NTPC, or PTC are the likely parties to assume such 
responsibility.  Of course, we are trying to avoid any commercial risks 
associated with marketing this power.  Whether we accept it or not, every 
issue related to dispatch and transmission must be minutely determined and 
solved.  
The decision making process here is entirely dependent on Houston highest 
level; that is directly from RMcDonald, and JS.  The fact that both of them 
did not visit India and see for themselves how things are has been mentioned 
as a minus point.  Perhaps this point should be communicated to them.

As mentioned above, GA contribution could be in two areas, namely dealing the 
regulatory commission (MERC), and third party sales.  Starting with the 
later, third party sales, it is perhaps the most important point in the 
renegotiation as it shall increase the commercial value of our commitment 
(incidentally, Enron's commitment in the project is between $0.65 and $0.825 
billion--with B--depending on what to include and exclude).  Ironing the 
issues for third party sales is clearly more valuable in the case of 
renegotiation, but can also add value when assets are reevaluated and there 
is a disagreement and some sort of market parameters are added.  As for 
dealing with MERC,  it an ongoing basis particularly that MERC is seeking to 
expand its jurisdiction in favor MSEB at every through of the dice.  

I shall keep you posted with progress, meanwhile, please let me know if you 
have any questions and/or advise.

Best regards

AI